### Property

# Gtk CellArea:focus-cell

since: 4.0

#### Declaration

    property focus-cell: Gtk.CellRenderer [ read, write ]

#### Description [src]

The cell in the area that currently has focus.

Type: | `GtkCellRenderer`
Available since: | 4.0

Getter method | `gtk_cell_area_get_focus_cell()`
Setter method | `gtk_cell_area_set_focus_cell()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no